rte_regexdev_driver.h(3)

NAME
rte_regexdev_driver.h

SYNOPSIS

#include <rte_compat.h>
#include 'rte_regexdev.h'

Detailed Description

RTE RegEx Device PMD API

APIs that are used by the RegEx drivers, to communicate with the RegEx lib.

Definition in file rte_regexdev_driver.h.

Author

Generated automatically by Doxygen for DPDK from the source code.